/* wysiwyg bitrix относительные пути не учитывает, пишем от корня сайта: /local/templates/main/... */

@font-face {
	font-family: 'Font1';
	src: url('/local/templates/main/fonts/font1_400.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Font1';
	src: url('/local/templates/main/fonts/font1_500.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Font1';
	src: url('/local/templates/main/fonts/font1_700.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

:root {
	--hover-color: #97b25b;
	--text-color: #AD8B73;
	--text-heading: #5D4037;
	/* --text: #363636; */
	--text: var(--text-heading);
	--background: #F6F2EE;
	--border-radius: 15px;
	
	--col-1: 8.333%;
	--col-2: 16.666%;
	--col-3: 25%;
	--col-4: 33.333%;
	--col-5: 41.666%;
	--col-6: 50%;
	--col-7: 58.333%;
	--col-8: 66.666%;
	--col-9: 75%;
	--col-10: 83.333%;
	--col-11: 91.666%;
	--col-12: 100%;
	
	
	--fancybox-content-bg: transparent;
	--fancybox-opacity: 1;
}

body {
	font-family: 'Font1', sans-serif;
	font-weight: 400;
	color: var(--text);
	background-color: var(--background);
	font-size: 18px;
	line-height: 30px;
}

/* #bx-panel:not(.bx-panel-fixed) + .header .menu-list .sub-menu { */
/* top: calc(100px + 147px); */
/* } */

/* #bx-panel.bx-panel-folded:not(.bx-panel-fixed) + .header .menu-list .sub-menu { */
/* top: calc(100px + 39px); */
/* } */

div.bx-debug-summary {
	left: unset;
	right: 10px;
	opacity: 1;
}

#wysiwyg {
	position: relative;
}

.standart-page-content {
	line-height: 1.6;
	color: var(--text);
}

.standart-page-content h2 {
	margin: 40px 0 20px;
	font-size: 24px;
	font-weight: 500;
	color: var(--text-heading);
}

.standart-page-content h3 {
	margin: 30px 0 15px;
	font-size: 20px;
	font-weight: 500;
	color: var(--text-heading);
}

.standart-page-content h4 {
	margin: 25px 0 10px;
	font-size: 18px;
	font-weight: 500;
	color: var(--text-heading);
}

.standart-page-content p {
	margin-bottom: 15px;
}

.standart-page-content ul,
.standart-page-content ol {
	margin-bottom: 20px;
	padding-left: 20px;
}

.standart-page-content li {
	margin-bottom: 8px;
}

.standart-page-content ul li {
	display: flex;
	align-items: baseline;
	gap: .5em;
}

.standart-page-content ul li:before {
	content: '';
	display: block;
	min-width: 12px;
	width: 12px;
	height: 8px;
	background: url('data:image/svg+xml,%3Csvg width=\'13\' height=\'9\' viewBox=\'0 0 13 9\' fill=\'none\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cpath d=\'M11.995 0.256348C12.3368 0.598145 12.3368 1.15322 11.995 1.49502L4.99502 8.49502C4.65322 8.83682 4.09814 8.83682 3.75635 8.49502L0.256348 4.99502C-0.0854492 4.65322 -0.0854492 4.09814 0.256348 3.75635C0.598145 3.41455 1.15322 3.41455 1.49502 3.75635L4.37705 6.63564L10.7591 0.256348C11.1009 -0.0854492 11.656 -0.0854492 11.9978 0.256348H11.995Z\' fill=\'%23A9B428\'/%3E%3C/svg%3E%0A') no-repeat center / 100% 100%;
}

.table-wrapper {
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	margin: 25px 0;
}

.table-wrapper table {
	margin: 0;
	min-width: 600px; /* Чтобы колонки не были слишком узкими */
}

.standart-page-content th,
.standart-page-content td {
	padding: 12px;
	border: 1px solid #ccc;
	text-align: left;
}

.standart-page-content th {
	
	font-weight: bold;
}

/* ... */
